body {
  
  }

		
#bigbox {
			width: 500px;
			height: 500px;
			margin-left:auto;
			margin-right:auto;
			margin-top: 0px;
			background-color: #ffffff;
			}
			
#banner {
		width: 500px;
		height: 250px;
	    margin-top: 20px;
	    background-color: white;
		border-style: solid;
		border-width: 0px;
		border-color: #000066;
		}
#construction {
		width: 500px;
		height: 150px;
		float: right;
		background-color: white;
		border-style: solid;
		border-width: 0px;
		border-color: #660088;
		margin-top: 0px;
		}
		
		
		
#lower	{width: 500px;
	     height:100px;
	     background-color: white;
	     border-style: solid;
         border-width: 0px;
		 border-color: #000088;
	     margin-top: 0px;
	     }
	
img {border-style:solid;
	border-width:0px;
	
}